namespace Topsdk.Util;

public class TopException : Exception
{
    public TopException()
    {
    }

    public TopException(string? message) : base(message)
    {
    }

    public TopException(string? message, Exception? innerException) : base(message, innerException)
    {
    }
}